Media (Intel® Video Processing Library, Intel Media SDK)
Access community support with transcoding, decoding, and encoding in applications using media tools like Intel® oneAPI Video Processing Library and Intel® Media SDK
Announcements
The Intel Media SDK project is no longer active. For continued support and access to new features, Intel Media SDK users are encouraged to read the transition guide on upgrading from Intel® Media SDK to Intel® Video Processing Library (VPL), and to move to VPL as soon as possible.
For more information, see the VPL website.
3061 Discussions

MediaSDK R6 install Error: Not installed intel-linux-media-devel rpm package

然_魏_
Beginner
522 Views

Hi, I tried to install MediaServerStudioEssentials2015R6 in another server, but:


# cd /MSS
# su wr
$ ./
$ ./build_kernel_rpm_CentOS.sh
Error... Not installed intel-linux-media-devel rpm package!
$


However, in the previous step:
————————————————————————————————————————————————
# ./install_sdk_UMD_CentOS.sh
There is no installed groups file.
Maybe run: yum groups mark convert (see man yum)
Warning: Group development does not have any packages to install.
Maybe run: yum groups mark install (see man yum)
No packages in any requested group available to install or update
Package kernel-headers-3.10.0-229.20.1.el7.x86_64 already installed and latest version
Package kernel-devel-3.10.0-229.20.1.el7.x86_64 already installed and latest version
Nothing to do
Package bison-2.7-4.el7.x86_64 already installed and latest version
Package ncurses-devel-5.9-13.20130511.el7.x86_64 already installed and latest version
Package hmaccalc-0.9.13-4.el7.x86_64 already installed and latest version
......
Package pciutils-devel-3.2.1-4.el7.x86_64 already installed and latest version
Package python-devel-2.7.5-18.el7_1.1.x86_64 already installed and latest version
Package zlib-devel-1.2.7-13.el7.x86_64 already installed and latest version
Nothing to do
Preparing...                          ################################# [100%]
        package libdrm-2.4.56-39163.el7.x86_64 is already installed
        package libva-1.3.1-staging.20130628.39163.el7.x86_64 is already installed
        package intel-linux-media-16.4.2.1-39163.el7.x86_64 is already installed
        package intel-opencl-1.2-16.4-39163.el7.x86_64 is already installed
        package intel-opencl-1.2-devel-16.4-39163.el7.x86_64 is already installed
        package intel-linux-media-devel-16.4.2.1-39163.el7.x86_64 is already installed    //Here!
        package libva-devel-1.3.1-staging.20130628.39163.el7.x86_64 is already installed
......
intel-linux-media-patches-39163/KMD-patches-for-realtime-threads/0001-Work-around-to-avoid-reduce-spinning-in-the-userspac.patch
intel-linux-media-patches-39163/KMD-patches-for-realtime-threads/README
intel-linux-media-patches-39163/KMD-patches-for-realtime-threads/0001-Reducing-KMD-polling-on-ioctl-calls.patch
‘intel-linux-media-patches-39163/libdispatch_trace.a’ -> ‘/opt/intel/mediasdk/lib/lin_x64/’
cp: cannot create regular file ‘/opt/intel/mediasdk/lib/lin_x64/’: No such file or directory
‘intel-linux-media-patches-39163/libdispatch_shared.a’ -> ‘/opt/intel/mediasdk/lib/lin_x64/’
cp: cannot create regular file ‘/opt/intel/mediasdk/lib/lin_x64/’: No such file or directory
‘intel-linux-media-patches-39163/libmfx-tracer.so’ -> ‘/opt/intel/mediasdk/tools/tracer/’
cp: cannot create regular file ‘/opt/intel/mediasdk/tools/tracer/’: No such file or directory
+++ HotFixes installed, cleanup
# cd /MSS
——————————————————————————————————————————


Platform:
——————————————————————————————————————————
      8  Intel(R) Core(TM) i7-4790 CPU @ 3.60GHz
00:02.0 VGA compatible controller [0300]: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller

[8086:0412] (rev 06)
——————————————————————————————————————————
can anyone help me? Thanks~

0 Kudos
2 Replies
rshal2
New Contributor II
522 Views

Hi ,

 

I have same issue.

Did you resolve this issue ?

Regards,Ran

0 Kudos
Jiandong_Z_Intel
Employee
522 Views
0 Kudos
Reply